/*!
 * YUI Mocha
 * Copyright 2011 Yahoo! Inc.
 * Licensed under the BSD license.
 */

/**
 * @module mime
 */

/**
 * File extension to MIME type map.
 *
 * Used by `serve.js` when streaming files from disk.
 *
 * @property contentTypes
 * @type object
 */
this.contentTypes = {
  "css": "text/css",
  "html": "text/html",
  "ico": "image/vnd.microsoft.icon",
  "jpeg": "image/jpeg",
  "jpg": "image/jpeg",
  "js": "application/javascript",
  "json": "application/json",
  "less": "text/css",
  "png": "image/png",
  "svg": "image/svg+xml",
  "swf": "application/x-shockwave-flash",
  "tiff": "image/tiff",
  "txt": "text/plain",
  "xml": "application/xml"
};
